curl -X GET 'https://crypto-api.yativo.com/api/yativo-card/yvc_01HX9KZMB3F7VNQP8R2WDGT4EI/iban/status' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
"success": true,
"data": {
"activated": true,
"profile_status": "approved",
"iban": {
"iban": "EE740205417800000001",
"bic": "FAKEFK01",
"currency": "EUR",
"status": "active"
},
"usage": "standalone_onramp"
}
}
Check the status of the IBAN linked to the card wallet
curl -X GET 'https://crypto-api.yativo.com/api/yativo-card/yvc_01HX9KZMB3F7VNQP8R2WDGT4EI/iban/status' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
"success": true,
"data": {
"activated": true,
"profile_status": "approved",
"iban": {
"iban": "EE740205417800000001",
"bic": "FAKEFK01",
"currency": "EUR",
"status": "active"
},
"usage": "standalone_onramp"
}
}
Bearer YOUR_ACCESS_TOKENcurl -X GET 'https://crypto-api.yativo.com/api/yativo-card/yvc_01HX9KZMB3F7VNQP8R2WDGT4EI/iban/status' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
"success": true,
"data": {
"activated": true,
"profile_status": "approved",
"iban": {
"iban": "EE740205417800000001",
"bic": "FAKEFK01",
"currency": "EUR",
"status": "active"
},
"usage": "standalone_onramp"
}
}